// creator  : weidu.exe (version 23100)
// argument : OGRELEAD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~OGRELEAD~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #11828 /* ~I have no desire to speak with you further.~ */
  IF ~~ THEN EXIT
END
